var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/offers/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__e95719b6._.js")
R.c("server/chunks/[root-of-the-server]__f408c708._.js")
R.c("server/chunks/_next-internal_server_app_api_offers_[id]_route_actions_ac2b0620.js")
R.m(622188)
module.exports=R.m(622188).exports
